curl --request GET \
--url https://api.myscalev.com/v3/product-taxonomies \
--header 'Authorization: Bearer <token>'{
"data": [
{
"full_path": "<string>",
"id": 123,
"level_1": "<string>",
"level_2": "<string>",
"level_3": "<string>",
"level_4": "<string>",
"level_5": "<string>",
"level_6": "<string>",
"level_7": "<string>"
}
],
"is_paginated": true,
"has_next": false,
"page_size": 25,
"page": 1
}Requires the product:list machine scope. Retrieves a paginated list of product taxonomies.
curl --request GET \
--url https://api.myscalev.com/v3/product-taxonomies \
--header 'Authorization: Bearer <token>'{
"data": [
{
"full_path": "<string>",
"id": 123,
"level_1": "<string>",
"level_2": "<string>",
"level_3": "<string>",
"level_4": "<string>",
"level_5": "<string>",
"level_6": "<string>",
"level_7": "<string>"
}
],
"is_paginated": true,
"has_next": false,
"page_size": 25,
"page": 1
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Page number
Number of items per page
Search term to filter taxonomies by name (case-insensitive, partial match)
Paginated list of product taxonomies